Bug 812315 - [abrt] file-roller-3.2.1-2.fc16: g_malloc0: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] file-roller-3.2.1-2.fc16: g_malloc0: Process /usr/bin/file-roller was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:62acbd63f687bdefd3159948698...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-13 07:06 EDT by fedoraxx.bugzilla.redhat
Modified: 2013-02-13 13:35 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:34:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.68 KB, text/plain)
2012-04-13 07:06 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: smolt_data (3.15 KB, text/plain)
2012-04-13 07:06 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: maps (28.63 KB, text/plain)
2012-04-13 07:06 EDT, fedoraxx.bugzilla.redhat
no flags Details
File: backtrace (19.05 KB, text/plain)
2012-04-13 07:06 EDT, fedoraxx.bugzilla.redhat
no flags Details

  None (edit)
Description fedoraxx.bugzilla.redhat 2012-04-13 07:06:38 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        file-roller /home/tomato/glib2
crash_function: g_malloc0
executable:     /usr/bin/file-roller
kernel:         3.3.1-3.fc16.x86_64
pid:            5701
pwd:            /home/tomato
reason:         Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
time:           2012年04月13日 20時03分17秒
uid:            1000
username:       tomato
xsession_errors: 

backtrace:      Text file, 19512 bytes
dso_list:       Text file, 6843 bytes
maps:           Text file, 29321 bytes
smolt_data:     Binary file, 3229 bytes

build_ids:
:c0137d46021ac3e16fff0bdd022b82c896af2396
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:e6b3f59555f87120f85a2f803e1d8a85dfe39817
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:76aa82fae1c01afd67f724e36d689f77e90cdba7
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:20e57e75d5566ba8d0fd5fb3a767bd5bf32900bc
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:bb858080a3a0c8c69be5ef19cde1e94fb40a480a
:124bfd663f5587288e6e0da8497fb4153469e657
:6c8f6aef9bf03bec4be1bf29e3e27b4ef0a68c56
:f0d50e3af2dfee021a327fb85a993a2312a98145
:cd431be4a9dbdb57e8da2fb3b7611fa6d65a8927
:5393d882ce329cabe4ddf6bedaef1cc906664889
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:3725390ff06220a9d99da9dedf145de10da75d4d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:400444fb368f79b54959b083f449a1497bf71c13
:f9fea7527e0deebd694acc251008975312a3f74a
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:e60ae8062b44e0d758b5f92c8f9958a06236179b
:137d953ed6781126b48fc468f60102d6cdfaf030
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:5b9090746d931fb4e4d1d816f7f73da0a5234c0f
:4c842320387ff7f6f91b7842b223c16518be909f
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:edebfad67bdac472272d049dc7ec302f47b02f32
:4953d1f613914126bccceb3cb96386647ffba9df
:ef1aa0af4d1aca93d056c172a379892207872024
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:ad6e9ef54edd8ffdf326890308e68ae9a2e258e9
:be507c791e34415e8f42f0e6030c889b2895cf9a
:07470201df55a5254027d05fa4dc509b10f2986a
:f6ed330b2b083169bab098b7d5dcc060c765b2a0
:39175bdf45f4d2d840c7176ece730de3b48f00d0
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:7b09993a25a158064cfd3ca3a4113b85cd60694f
:0edb5fb287120b4e3213770b72b042514053defa
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:87af0ff2815bf41b5c5889b916881c662ddd2569
:9ea81971c14b711655ced0a734db062ab7c4eec7
:34e8b3cee73a6d0b8ac17c69ba4b1170724db64c
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:0de88cb6e1a86ffccf0fa5d90d886f0420a7fd9b
:2670385f49fb9f120f7cf843f211e3c620da8632
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:a638ccc3535e307dfbe8338df04ee414b42a606c
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:71060f7d48c1082f5314bd3284eef399014414ab
:b19e76a42241fe3eba9c4c9cde97a8733839e186
:39294193f046cf15442542705526228c60d70a6e

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=tomato.fedora16.org
:MALLOC_CHECK_=3
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4f7036e2d0057538743b13bc0000000d-1334309818.473777-1594508802
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-m72U7x
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=IBus
:HISTFILESIZE=1000
:USER=tomato
:LD_LIBRARY_PATH=/usr/local/lib
:G_SLICE=debug-blocks
:TMOUT=-1
:'_JAVA_OPTIONS=-Dawt.useSystemAAFontSettings=on -Xrs -Xms512m -Xmx512m'
:USERNAME=tomato
:LD_POINTER_GUARD=1
:MAIL=~/Maildir
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/netbeans-7.1.1/bin:/usr/java/latest/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/tomato/.local/bin:/home/tomato/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:LD_RUN_PATH=/usr/local/lib
:PWD=/home/tomato
:JAVA_HOME=/usr/java/latest
:XMODIFIERS=@im=ibus
:GNOME_KEYRING_PID=1334
:LANG=ja_JP.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:MALLOC_PERTURB_=132
:HOME=/home/tomato
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=tomato
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:CLASSPATH=/usr/java/latest/lib/tools.jar
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qL6waeB8k5,guid=f976c438885099efa1135b2f00000022
:PKG_CONFIG_PATH=/usr/local/lib/pkgconfig:/usr/lib64/pkgconfig:/usr/share/pkgconfig
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/tomato
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-tomato-dFtogY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1340,unix/unix:/tmp/.ICE-unix/1340
:SSH_AUTH_SOCK=/tmp/keyring-m72U7x/ssh
:GPG_AGENT_INFO=/tmp/keyring-m72U7x/gpg:0:1
:DESKTOP_AUTOSTART_ID=10ad5662ef3e2b5a00133430981960119500000013400016
:DESKTOP_STARTUP_ID=nautilus-1561-tomato.fedora16.org-file-roller-2_TIME5213436
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-file-roller.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=5701

var_log_messages:
:Apr 12 22:02:24 tomato kernel: [47473.087587] file-roller[4386]: segfault at a7 ip 000000000041c9f0 sp 00007fff68851740 error 4 in file-roller[400000+61000]
:Apr 12 22:02:24 tomato abrt[4392]: Saved core dump of pid 4386 (/usr/bin/file-roller) to /var/spool/abrt/ccpp-2012-04-12-22:02:24-4386 (25661440 bytes)
:Apr 13 20:03:17 tomato kernel: [ 5213.662782] file-roller[5703]: segfault at 23a2007 ip 00000033d7280b80 sp 00007f44125307d0 error 6 in libc-2.14.90.so[33d7200000+1ad000]
:Apr 13 20:03:18 tomato abrt[5704]: Saved core dump of pid 5701 (/usr/bin/file-roller) to /var/spool/abrt/ccpp-2012-04-13-20:03:17-5701 (11620352 bytes)
Comment 1 fedoraxx.bugzilla.redhat 2012-04-13 07:06:42 EDT
Created attachment 577301 [details]
File: dso_list
Comment 2 fedoraxx.bugzilla.redhat 2012-04-13 07:06:44 EDT
Created attachment 577302 [details]
File: smolt_data
Comment 3 fedoraxx.bugzilla.redhat 2012-04-13 07:06:45 EDT
Created attachment 577303 [details]
File: maps
Comment 4 fedoraxx.bugzilla.redhat 2012-04-13 07:06:47 EDT
Created attachment 577304 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:32:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:35:07 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.